/*
Theme Name:     a1business
Theme URI:      http://a1businesswebs.com.au
Description:    Child theme for the Twenty Eleven theme 
Author:         Bill Kernoczy
Author URI:     http://a1businesswebs.com.au
Template:       twentyeleven
Version:        0.1.0
*/
@import url("../twentyeleven/style.css");

#site-title {
margin-right:270px;
padding:1.65625em 0 0;}

#site-description {
color:#7A7A7A;
font-size:14px;
margin:0 270px 1.65625em 0;
}

p {margin-bottom:1.175em;}

.entry-content h1 {
color:#999;
font-family: verdana. arial, sans-serif;
font-size: 30px;
margin:0 0 0.8125em
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0;
}
/* Search Form */
#branding #searchform {
	display: none;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {border:0 none;;margin-left:-4px;


